﻿body {
color: #333333;
}


#rt-page-surround {
color: #333333;
overflow: hidden;
}

.fp-roksprocket-grids-maintop .rt-grids-heading1 {
    display: block;
    font-family: Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    line-height: 1.35em;
    margin-bottom: 15px;
}


#redim-cookiehint {
    background-color: #424040;
	font-size: 14px;
	padding: 8px 20px;
}

#redim-cookiehint .cookiecontent {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    display: inline;
}
#redim-cookiehint .cookiebuttons {
    display: inline;
}